Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Thu, 15 Nov 2012 06:49:27 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 15, 2012 6:41:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name : hajro 
Email address : [email-masked] 
Phone :780 934 2739 
Best Time to call : Not provided 

Chat Transcript 

hi 
Samantha has joined the chat. 
Samantha ( 06:14:39 ) : Hi. How may i help you? 
h ( 06:15:14 ) : how could I get rid of some of my debds 
Samantha ( 06:15:24 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
h ( 06:15:47 ) : I owen home have some equity 
Rebecca ( 06:10:35 ) : Hi, this is Rebecca. Would you like to know how our program works? 
h ( 06:16:30 ) : yes please 
Rebecca ( 06:12:27 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 06:12:31 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 06:12:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
h ( 06:18:46 ) : My situation is a bit difrent 
Rebecca ( 06:13:44 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
h ( 06:19:17 ) : what is that program called 
Rebecca ( 06:14:14 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
h ( 06:19:44 ) : hajro 
h ( 06:19:55 ) : 780 934 2739 
Rebecca ( 06:14:58 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
h ( 06:20:40 ) : now 
Rebecca ( 06:17:06 ) : I am extremely sorry now our office is closed so would you please provide me the best time to call tomorrow. 
Rebecca ( 06:17:44 ) : Our working hours are 6 a.m. to 6 p.m. PST. 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Romesh